Commit 7c0f6912 authored by Oleg Drokin's avatar Oleg Drokin
Browse files

New tag 2.14.50



Change-Id: I760c8197bafa0f7eb8d1f5d78863900d647ccddc
Signed-off-by: default avatarOleg Drokin <green@whamcloud.com>
parent e1635c6a
#!/bin/sh
DEFAULT_VERSION=2.14.0
DEFAULT_VERSION=2.14.50
LVF=LUSTRE-VERSION-FILE
LF='
......
TBD Whamcloud
* version 2.15.0
* See https://wiki.whamcloud.com/display/PUB/Lustre+Support+Matrix
for currently supported client and server kernel versions.
* Server primary kernels built and tested during release cycle:
3.10.0-1062.18.1.el7 (RHEL7.7)
3.10.0-1127.19.1.el7 (RHEL7.8)
3.10.0-1160.6.1.el7 (RHEL7.9)
* Other server kernels known to build and work at some point (others may also work):
3.10.0-862.14.4.el7 (RHEL7.5)
3.10.0-957.27.2.el7 (RHEL7.6)
4.18.0-80.11.2.el8 (RHEL8.0)
4.18.0-147.8.1.el8 (RHEL8.1)
4.18.0-193.28.1.el8 (RHEL8.2)
4.18.0-240.1.1.el8 (RHEL8.3)
4.4.120-92.70 (SLES12 SP2)
4.4.180-94.100 (SLES12 SP3)
4.4.0-131 (Ubuntu 16.04)
4.15.0-32 (Ubuntu 18.04)
5.4.0-48 (Ubuntu 20.04)
vanilla linux 5.4.0 (ZFS + ldiskfs)
* ldiskfs needs an ldiskfs patch series for that kernel, ZFS does not
* Client primary kernels built and tested during release cycle:
3.10.0-1062.18.1.el7 (RHEL7.7)
3.10.0-1127.19.1.el7 (RHEL7.8)
3.10.0-1160.6.1.el7 (RHEL7.9)
4.12.14-95.48 (SLES12 SP4)
4.12.14-122.20 (SLES12 SP5)
4.12.14-197.75 (SLES15 SP1)
5.3.18-24.24 (SLES15 SP2)
4.15.0-48 (Ubuntu 18.04)
* Other clients known to build on these kernels at some point (others may also work):
3.10.0-862.14.4.el7 (RHEL7.5)
3.10.0-957.27.2.el7 (RHEL7.6)
4.14.0-49.13.1.el7a (RHEL7.5)
4.14.0-115.2.2.el7a (RHEL7.6)
4.18.0-80.11.2.el8 (RHEL8.0)
4.18.0-147.8.1.el8 (RHEL8.1)
4.18.0-193.28.1.el8 (RHEL8.2)
4.18.0-240.1.1.el8 (RHEL8.3)
4.4.120-92.70 (SLES12 SP2)
4.4.180-94.100 (SLES12 SP3)
4.4.0-131 (Ubuntu 16.04)
5.4.0-37 (Ubuntu 20.04)
5.4.0 (vanilla kernel.org)
* Recommended e2fsprogs version: 1.45.6.wc5 or newer
* Recommended ZFS version: 2.0.0
* NFS export disabled when stack size < 8192 (32-bit Lustre clients),
since the NFSv4 export of Lustre filesystem with 4K stack may cause a
stack overflow. For more information, please refer to bugzilla 17630.
* NFSv4 reexport to 32-bit NFS client nodes requires Lustre client on
the re-exporting nodes to be mounted with "32bitapi" mount option
--------------------------------------------------------------------------------
02-20-2021 Whamcloud
* version 2.14.0
* See https://wiki.whamcloud.com/display/PUB/Lustre+Support+Matrix
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment